﻿/*Backgorund colors*/
.bg-primary {
    color: #fff;
    background-color: #337ab7;
}

    .bg-primary.bottom {
        background-color: black;
        padding: 0px;
    }

    .bg-primary.sponsors {
        padding-bottom: 50px;
    }

a.bg-primary:hover,
a.bg-primary:focus {
    background-color: #286090;
}

/*### Backgorund colors ###*/





#news .newsDescription {
    display: none;
    color: #f2f2f2;
    
}
/*Tis one works*/
#news #newsList {
    list-style: none;
}

    #news #newsList .newsExpand:hover {
        color: #0d0d0d;
        cursor: pointer;
    }

.legendImage {
    display: block;
}

.whyJoin #poolingTypes {
    overflow: hidden;
    margin-right: -15px;
    margin-left: -15px;
    text-align: center;
}

    .whyJoin #poolingTypes li {
        display: inline-block;
        list-style: none;
        min-width: 139px;
        margin-right: 5%;
        width: 15%;
    }

        .whyJoin #poolingTypes li div {
            background: #ffffff;
            border-radius: 100px;
            color: #0079c1;
            font-weight: bold;
            display: table;
            height: 141px;
            margin: auto;
            text-align: center;
            text-transform: uppercase;
            vertical-align: middle;
            width: 139px;
        }

            .whyJoin #poolingTypes li div span {
                display: table-cell;
                cursor: pointer;
                vertical-align: middle;

            }

        .whyJoin #poolingTypes div:hover,
        .whyJoin #poolingTypes li.selected div {
            background: #524c4c;
            -moz-transition: all 0.2s ease-in-out;
            -webkit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
        }

.whyJoin #poolingDetails {
    overflow: hidden;
}

.whyJoin #poolingDetails {
    list-style: none;

}
.whyJoin #poolingDetails li {
       color : #ffffff;
    }
.whyJoin #poolingDetails li a {
        color: #ffffff;
 }
    .whyJoin #poolingDetails li:hover {
        color: #FFFFFF;
    }
    .whyJoin #poolingDetails li a:hover {
        color: #000;
    }
.whyJoin #poolingDetails li a:focus {
        color: #FFFFFF;
}
    .events #eventPoolingTypes {
    text-align: center;
    overflow: hidden;
    margin-right: -15px;
    margin-left: -15px;
}

    .events #eventPoolingTypes li {
        display: inline-block;
        list-style: none;
        min-width: 139px;
        margin-right: 0%;
        width: 15%;
    }

        .events #eventPoolingTypes li div {
            background: #0079c2;
            border-radius: 100px;
            color: white;
            font-weight: bold;
            display: table;
            height: 141px;
            margin: auto;
            text-align: center;
            text-transform: uppercase;
            vertical-align: middle;
            width: 139px;
   
        }

            .events #eventPoolingTypes li div span {
                display: table-cell;
                cursor: pointer;
                vertical-align: middle;
            }

        .events #eventPoolingTypes div:hover,
        .events #eventPoolingTypes li.selected div {
            background: #524c4c;
            color: white;
            -moz-transition: all 0.2s ease-in-out;
            -webkit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
        }
#eventPoolingDetails{
    padding:0px;
}
.events #eventPoolingDetails {
    list-style: none;
    font-size: 21px;
   
   
}

    .events #eventPoolingDetails li a {
        color: white;
    }

div.vis-item-content {
    cursor: pointer;
    padding: 0px !important;
}

.element-item {
    
    margin:20px;
}



.filterwrapper {
    text-align: center;
}

    .filterwrapper li {
        font-size: 22px;
        display: inline;
        cursor: pointer;
    }

        

           


div.vis-item-content:hover {
    background-color: #35BBFF;
}

div.vis-item-content a:hover {
    color: white;
}

div.vis-item-content a {
    text-decoration: none;
    color: black;
}

.vis-timeline {
    border: 0px !important;
}

#textMembers {
    font-size: 20px;
}

.becomingmember {
    text-align: left !important;
}

.bold {
    /*font-weight:bold;*/
    color: #35BBFF;
}

.contactam {
    color: black;
}

    .contactam:hover {
        color: #337ab7;
    }


#sponsorBenefits li {
    list-style: none;
}


.legendImage img {
    display: block;
    margin: auto;
    max-height: 80px;
    max-width: 40%;

}

.result_hover {
    opacity: 1;
}
.whyJoin #tablebenefits li {
    display: inline-block;
    list-style: none;
    min-width: 139px;
    width: 15%;
}


    


.video {
    margin: 0 auto;
}

.pastEvents {
    margin: 0 auto;
}

.howtobecome {
    font-size: 14px;
    color: white;
    text-decoration: underline;
}

    .howtobecome:hover, .howtobecome:active {
        color: lightgray;
    }

#associatememberstitle {
    padding: 30px !important;
}

#associatemembers {
    padding: 30px !important;
}

#airlinememberstitle {
    padding: 30px !important;
}


.whyJoinHeaders {
    color: #FFFFFF;
}

.whyJoinContent {
    color: #ffffff;
}
@media (max-width: 768px) {
    .VideoTittle {
        margin-top: -15%;
    }

    header .header-content {
        top: 18% !important;
    }

}
/*font size */
p{
    font-size:21px;
}
.whyJoinContent{
    font-size:21px;
}
.pdetails{
    font-size:21px;
    display:none;
}
#becomingmemberairline{
    font-size:21px;
}
#becomingassociatememberairline {
    font-size: 21px;
}
.bme:hover {
    color: #0079c2;
    text-decoration: underline;
}
.bam:hover {
    color: #0079c2;
    text-decoration: underline;
}
/* ^^^^^font size */


@media screen and (max-width: 769px) {
    .hero h1 {
        font-size: 3.5em;
     
    }
    .hero {
        width: 350px;
    }
}

/* Index Navigation bar styles */
.navMobileLogo {
    padding: 0px 30px !important;
    position: absolute;
    left: 50%;
    margin-left: -50px !important;
    margin-bottom: 10px;
    top: 4px;
}

.nav > li > a {
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif
}
.nav > li > a:hover {
    color: #0079c2;
    background-color: transparent;
   
}
.navbar  {
    background-color:white;

}
.navbarLeft {
    width: 96% !important;
}
.btnlogin:hover {
    color: #0079c2;
    background-color: transparent;
}
.btnlogin {
    font-size: 22px;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    top: 4px !important;
    right: 0 !important;
    position: absolute !important;
    line-height: 10px !important;
}
@media (max-width: 767px) {
    .btnlogin {
        top: 14px !important;
    }
    .navbar-form {
        padding: 0;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
    }
    }
.navbar-toggle {
    font-size: 22px;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    float:left;
}
/* ### Index Navigation bar styles ###*/







/*  Parallax  */



/* additional sections */
#parallax {
    background: url("/content/img/home/indexBackground.jpg") no-repeat center center fixed;
    display: table;  
    height: 100%;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.btnFOM {
    color: #f5f5f5 !important;
    background-color: #1abc9c !important;
    border-color: #1abc9c !important;
    border-radius: 5px !important;
    outline: none !important;
    padding: 15px 35px !important;
    margin-top: 7% !important;
}
.btnFOM:hover {
    background-color: #00e9bb !important;
}
.descTitle {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
    margin-top:7%;
}
.logo {
    width: 75%;
    height: auto;
    padding-top: 13%;
}
.thumbnail{

    
    background-color:transparent;
    border-style:none;
    
}

/* ### Parallax  ###*/

/*  Why join IATP  */
.poolingType {
       font-family: Calibri, 'Helvetica Neue', Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    font-size: 14px;
    overflow: hidden;
}


    .poolingType > span {
        display: table-cell;
        cursor: pointer;
        vertical-align: middle;
    }

/* ### Why join IATP  ###*/


/*  Press Release  */
#pressRelease {
    padding: 30px !important;
}

.pressRelease {
    position: relative;
    display: block;
    padding: 10px 15px;
    font-size:18px;
    margin-bottom: -1px;
    color: #3872a5 !important;
    text-decoration:underline;
    background-color: #fff;
    border: 1px solid #ddd;
}
    .pressRelease:hover {
        color: #4292d8
    }

.btnPressRelease {
    color: #f5f5f5 !important;
    background-color: #0079c2 !important;
    border-color: #0079c2 !important;
    border-radius: 5px !important;
    outline: none !important;
    padding: 10px 25px !important;
}

    .btnPressRelease:hover {
        background-color: #4292d8 !important;
    }
    /*###  Press Release  ###*/
/* About us carousel */
.lgAbout {
    font-size: 18px;
    line-height: 1.5;
  
}
.lgAbout:focus{
        outline: none !important;
}
.aboutTableLink {
    color: #3872a5 !important;
    text-decoration: underline;
    background-color: #fff;
}
.aboutPanelBody{
    background-color:white;
}
    /*### About us carousel ### */

/* About us History of IATP */

/* ================ The Timeline ================ */

.timeline {
    position: relative;
    width: 660px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 1em 0;
    list-style-type: none;
}

    .timeline:before {
        position: absolute;
        left: 50%;
        top: 0;
        content: ' ';
        display: block;
        width: 6px;
        height: 100%;
        margin-left: -3px;
        background: rgb(80,80,80);
        background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
        background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
        background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
        background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
        background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
        z-index: 5;
    }

    .timeline li {
        padding: 1em 0;
    }

        .timeline li:after {
            content: "";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

.direction-l {
    position: relative;
    width: 300px;
    float: left;
    text-align: right;
}

.direction-r {
    position: relative;
    width: 300px;
    float: right;
}

.flag-wrapper {
    position: relative;
    display: inline-block;
    text-align: center;
}

.flag {
    position: relative;
    display: inline;
    background: rgb(248,248,248);
    padding: 6px 10px;
    border-radius: 5px;
    font-weight: 600;
    text-align: left;
}

.direction-l .flag {
    -webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
    -moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
    box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-r .flag {
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
    box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

    .direction-l .flag:before,
    .direction-r .flag:before {
        position: absolute;
        top: 50%;
        right: -37px;
        content: ' ';
        display: block;
        width: 12px;
        height: 12px;
        margin-top: -10px;
        background: #fff;
        border-radius: 10px;
        border: 4px solid rgb(255,80,80);
        z-index: 10;
    }

    .direction-r .flag:before {
        left: -36px;
    }

.direction-l .flag:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 50%;
    height: 0;
    width: 0;
    margin-top: -8px;
    border: solid transparent;
    border-left-color: rgb(248,248,248);
    border-width: 8px;
    pointer-events: none;
}

.direction-r .flag:after {
    content: "";
    position: absolute;
    right: 100%;
    top: 50%;
    height: 0;
    width: 0;
    margin-top: -8px;
    border: solid transparent;
    border-right-color: rgb(248,248,248);
    border-width: 8px;
    pointer-events: none;
}



.time {
    display: inline-block;
    padding: 4px 6px;
    background: rgb(248,248,248);
}

.desc {
    margin: 1em 0.75em 0 0;
    font-size: 18px;
    font-style: italic;
    line-height: 1.5em;
}

.direction-r .desc {
    margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {

    .timeline {
        width: 100%;
        padding: 4em 0 1em 0;
    }

        .timeline li {
            padding: 2em 0;
        }

    .direction-l,
    .direction-r {
        float: none;
        width: 100%;
        text-align: center;
    }

    .flag-wrapper {
        text-align: center;
    }

    .flag {
        background: rgb(255,255,255);
        z-index: 15;
    }

    .direction-l .flag:before,
    .direction-r .flag:before {
        position: absolute;
        top: -30px;
        left: 56%;
        content: ' ';
        display: block;
        width: 12px;
        height: 12px;
        margin-left: -9px;
        background: #fff;
        border-radius: 10px;
        border: 4px solid rgb(255,80,80);
        z-index: 10;
    }

    .direction-l .flag:after,
    .direction-r .flag:after {
        content: "";
        position: absolute;
        left: 50%;
        top: -8px;
        height: 0;
        width: 0;
        margin-left: -8px;
        border: solid transparent;
        border-bottom-color: rgb(255,255,255);
        border-width: 8px;
        pointer-events: none;
    }

  

    .desc {
        position: relative;
        margin: 1em 0 0 0;
        padding: 1em;
        background: rgb(245,245,245);
        -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.20);
        -moz-box-shadow: 0 0 1px rgba(0,0,0,0.20);
        box-shadow: 0 0 1px rgba(0,0,0,0.20);
        z-index: 15;
    }

    .direction-l .desc,
    .direction-r .desc {
        position: relative;
        margin: 1em 1em 0 1em;
        padding: 1em;
        z-index: 15;
    }
    
}
.timelineLink {
    color: #3872a5 !important;
    text-decoration: underline;
    background-color: #fff;
}
@media screen and (min-width: 400px ?? max-width: 660px) {

    .direction-l .desc,
    .direction-r .desc {
        margin: 1em 4em 0 4em;
    }
}




/* ----- About us Dropdown Section ----- */
.aboutUsDropDown {
    position: relative;
    display: block;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom: 1.7px solid #ddd;
}

.aboutUsDropDownbtn {
    border-radius: 0px !important;
    border: 0px solid #ddd;

}

.aboutUsDropDownMenu {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    width: 100%;
}

.lgAboutSub {
    border: 0px solid white;
    border-radius: 0px !important;
    outline: none !important;
}
.primaryAbout {
    border-width: 0 0 1px;
    margin: 1.35em auto;
    max-width: 100%;
    background-position: 50%;
    box-sizing: border-box;
    height: 1px;
    color: #3872a5;
    background-image: linear-gradient(90deg, rgba(255, 0, 0, 0), rgba( 96, 152, 201, 1) 50%, rgba(255, 0, 0, 0) 100%);
}

#tosItem {
   
    
}
    #tosItem:after {
        content: '';
        height: 20vh;
        display: block;
        position: absolute;
        bottom: -20px;
        left: 0;
        right: 0;
     
        background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0);
        /* IE6-9 */
    }

#showMoreTOS {
    position: absolute;
    bottom: 0;
    z-index: 1;
    right:0;
    bottom:0;

   
}
/* =----- About us Dropdown Section -----= */



/* ### About us History of IATP ### */



/* ----- IATP Pionair Members----- */



.pionairMembers > ul {
    column-count: 4;
    counter-reset: alphabeticList;
    font-size: 13px;
    font-family: 'Noto Serif', serif;
}

    .pionairMembers > ul > li {
        position: relative;
        margin: 0px 0 2em 1em;
        counter-increment: alphabeticList;
    }

        .pionairMembers > ul > li:before {
            content: counter(alphabeticList,upper-alpha);
            speak: counter(alphabeticList,upper-alpha);
            position: absolute;
            margin-right: 1em;
            font-size: 2em;
            font-weight: 700;
            top: -0.3em;
        }

           .pionairMembers > ul > li > ul > li > a {
              text-decoration: none;
              color: #333;
           }

              .pionairMembers > ul , .pionairMembers > ul > li > ul > li {
                  list-style-type: none;
              }

.skip-alpha {
   visibility: hidden !important;

}
@media (max-width: 626px) {

    .pionairMembers > ul {
        column-count: 1;
    }
}

.print-button {
    border: 1px solid #a60b0f;
    padding: 0.4em;
    background: white;
    border-radius: 5px;
    cursor: pointer;
}

/* ### IATP Pionair Members ### */
